<div class="hourly">
  <h2>{{timeInMilliseconds | date:'h:mm a': timezone}}</h2>
  <ng-container *ngFor="let weather of weatherCondition">
    <app-weather-conditions [weatherConditions]="weather"></app-weather-conditions>
  </ng-container>
  <app-temperature [temperature]="weatherInfo"></app-temperature>
  <app-wind [wind]="wind"></app-wind>
</div>
